MyBB-Plugins Forums

Full Version: [Release] Steal Money Module 1.4
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Pages: 1 2 3 4
[alert]New version available here! http://tinyurl.com/bxv9w9 [/alert]
Download here:
Version 1.4
[attachment=101]

This is a security patch kind of required.
For the languages, you may copy paste for the plugin file but not for the XTIMESITEM.PHP file! In that files really little changes have been made, just be sure you don't change those because the script would bug.
See 1.3 release thread for previews.
Upgrader included!
You won't have to reactivate =).
See readme for further explanation.
[info]Small fix:[/info]
[you do not have to do this anymore, file changed]
open up /inc/plugins/myplaza/stealmoney.php
find
PHP Code:
    if($mybb->user['stmod_steal'] = 'isy'
replace with
PHP Code:
    if($mybb->user['stmod_steal'] == 'isy'
Thank you,
- Shadows.
But... i must replace all?
There is a bug in the back version?

Because i'm boring to translate it again :SSSS
(01-25-2009, 04:51 AM)Trinit Wrote: [ -> ]But... i must replace all?
There is a bug in the back version?

Because i'm boring to translate it again :SSSS

Me too.
And the last time the modul had to be deactivated so all who bought the invincible thing lost it and i had to manually refund them. Kind of annoying...
:S so i do it on sunday
Ahh i already replied a lot of times but none are showing up >.<'
Come on guys, do you think it took me 2 minutes to make this script?
I think it took me about 10hours ( minimum ) to get this script to work.
Do you think it takes more time to translate?
Well i don't think so.
Anyway i will try to keep this translation for further versions.

I think you guys don't realise that it also takes time for me to make this things.
And i DO have school and my marks aren't great so i think i'm going to stop webdeving for a while.
Though 1.4.5 is done except it's acp won't work.

Thank you for understanding.
- Shadows.
PS. Translating things is not mandatory, Shadows is not telling you do it. You just translate the plugin if you want.
(01-29-2009, 12:11 AM)Pirata Nervo Wrote: [ -> ]PS. Translating things is not mandatory, Shadows is not telling you do it. You just translate the plugin if you want.

i understand but i must do it cause my users know only italian language
KK.
I guess I'll cancel the development of the sell your shield & invincibility.
Becuase new languages will be added -.-'.
That's sad though, almost had it working.
But yeah it's also for me i can't get the ACP part working so..
I'll find another thing i can add/improve.
I wouldn't care about translations, they need the translations but they also need bug fixes, if they don't want to translate, just use the buggy versions
The translation is not the problem. The main problem was, as i already said, that users lost their bought defence against stealing. So after the update i had to manually refund them. that is the only reason i did not update yet. the translation is with copy & paste a matter of minutes.
Pages: 1 2 3 4